Update feature
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
key*string
Match
^[a-z0-9][a-z0-9_-]*$Length
1 <= length <= 80Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Properties
1 <= propertiesResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/v1/features/string" \ -H "Content-Type: application/json" \ -d '{}'{ "revision": 1, "planPricingLocked": true, "id": "string", "key": "string", "name": "string", "unit": "string", "creditKey": "string", "costNanocredits": "string", "quantityPerUnit": 1, "pricingMode": "fixed", "deduplicationPeriod": "none", "deduplicationLocked": true, "createdAt": 0}